# postcodes-norway: Access norwegian postcode data from Ruby.
# Copyright (C) 2015  Harald Eilertsen <haraldei@anduin.net>
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

Gem::Specification.new do |s|
  s.name        = 'postcodes-norway'
  s.version     = '0.1.1'
  s.date        = '2015-02-02'
  s.summary     = "A simple interface to the Norwegian postcode database."
  s.description = "Parses the Norwegian postcode database as published by Bring, and lets you search and use the data from Ruby."
  s.authors     = ["Harald Eilertsen"]
  s.email       = 'haraldei@anduin.net'
  s.files       = %w[Rakefile
                     lib/postcodes-norway.rb
                     lib/postcodes-norway/railtie.rb
                     lib/tasks/postcodes-norway.rake]
  s.homepage    = 'https://github.com/snake66/postcodes-norway'
  s.license     = 'GPLv3'
end
